<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css">
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- Fontawesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">

    <title>Blue</title>
  </head>
  <body>

    <!-- inizio Header -->
    <header class="container-fluid">
        <div class="row vh-100 header-custom text-light">
            <div class="d-flex flex-column col-12 col-lg-6 justify-content-start p-5">
                <h1>Lorem Ipsum</h1>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Illum saepe, labore doloribus praesentium voluptate harum error.</p>  
                <a class="underline" href="#"><span class="d-flex"><button class="bottonegiallo" type="button">MORE</button></span></a> 
            </div>
            <img class="p-0" style="position: absolute; bottom: -10px;" src="./media/wave2.svg" alt="">               
        </div>

    </header>
    <!-- Intestazione -->
    <section class="container-fluid">
        <div class="row text-center justify-content-center my-2">
            <div class="col-12">
                <h2 class="intestazionetitolo">Lorem ipsum </h2>
                <h2 class="intestazionetitolo">  dolor sit.</h2>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nostrum </p>
                <p>perspiciatis ullam beatae natus asperiores. Ad delectus excepturi pariatur,</p>
               <p>  doloremque perspiciatis ea unde vel sint, nostrum fuga quas corporis, esse neque.</p>
            </div>
        </div>
    </section>


    <!-- Cards -->
    <section class="container">
        <div class="row align-items-center">
            <div class="col-12 col-lg-3 ">
                <div class="card   bg-dark text-white">
                    <img src="http://picsum.photos/600" class="card-img" alt="...">
                    <div class="card-img-overlay d-flex flex-column justify-content-between">
                      <div>
                        <i class="fas fa-users fa-2x"></i>
                        <h3 class="card-title">Lorem</h3>
                        </div>
                   <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolores delectus velit sed fuga omnis assumenda asperiores rerum.</p> 
                       <div>
                        <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolores delectus velit sed fuga omnis assumenda asperiores rerum.</p>
                       </div>
                    </div>   
                </div>
            </div>
            <div class="col-12 col-lg-3">
                <div class="card   bg-dark text-white">
                    <img src="http://picsum.photos/600" class="card-img" alt="...">
                    <div class="card-img-overlay d-flex flex-column justify-content-between">
                      <div>
                        <i class="fas fa-users fa-2x"></i>
                        <h3 class="card-title">Lorem</h3>
                        </div>
                       <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolores delectus velit sed fuga omnis assumenda asperiores rerum.</p> 
                       <div>
                        <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolores delectus velit sed fuga omnis assumenda asperiores rerum.</p>
                       </div>
                    </div>   
                </div>
            </div>
            <div class="col-12 col-lg-3">
                <div class="card   bg-dark text-white">
                    <img src="http://picsum.photos/600" class="card-img" alt="...">
                    <div class="card-img-overlay d-flex flex-column justify-content-between">
                      <div>
                        <i class="fas fa-users fa-2x"></i>
                        <h3 class="card-title">Lorem</h3>
                        </div>
                       <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolores delectus velit sed fuga omnis assumenda asperiores rerum.</p> 
                       <div>
                        <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolores delectus velit sed fuga omnis assumenda asperiores rerum.</p>
                       </div>
                    </div>   
                </div>
            </div>
            <div class="col-12 col-lg-3">
                <div class="card   bg-dark text-white">
                    <img src="http://picsum.photos/600" class="card-img" alt="...">
                    <div class="card-img-overlay d-flex flex-column justify-content-between">
                      <div>
                        <i class="fas fa-users fa-2x"></i>
                        <h3 class="card-title">Lorem</h3>
                        </div>
                       <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolores delectus velit sed fuga omnis assumenda asperiores rerum.</p> 
                       <div>
                        <p class="card-text">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolores delectus velit sed fuga omnis assumenda asperiores rerum.</p>
                       </div>
                    </div>   
                </div>
            </div>
        </div>
    </section>
    <!-- Sezione con icone -->
    <section class="container p-5">
      <div class="row">
        <div class="col-  12 col-lg-6 bordo">
          <h3>Lorem ipsum</h3>
          <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Distinctio omnis labore enim commodi maiores sed quaerat. Veniam explicabo incidunt soluta omnis minus sit nulla, eos officiis sequi nemo facere possimus! </p>
        </div>
          <div class="col-4 col-lg-2 d-flex flex-column justify-content-around align-items-center p-1">
            <div class="prova my-3">
              <i style="color: red;" class="fas fa-fire-alt fa-2x"></i>
              
            </div>
            <div class="prova my-3">
              <i style ="color: blue;" class="fab fa-dropbox fa-2x"></i>
            </div>
          </div>
          <div class="col-4 col-lg-2  d-flex flex-column justify-content-around align-items-center">
            <div class="prova my-3">
              <i style="color: green;" class="fas fa-seedling  fa-2x"></i>
              
            </div>
            <div class="prova my-3">
              <i style="color: grey;" class="fas fa-code-branch fa-2x"></i>
            </div>
          </div>
          <div class="col-4 col-lg-2 d-flex flex-column justify-content-around align-items-center">
            <div class="prova my-3">
              <i style="color: yellow;" class="far fa-bell  fa-2x"></i>
              
            </div>
            <div class="prova my-3">
              <i class="fas fa-shield-alt fa-2x"></i>
            </div>
          </div>
      </div>
    </section>  

    <!-- sezione con icone finita -->

    <section class="container">
      <div class="row">
        <div class="bordo col-12 col-lg-2 d-flex m-2 p-2">
          <div>
            <i style="color: blue;" class="fas fa-code-branch fa-2x"></i>
            <h4>12</h4>
            <p>Lorem ipsum dolor sit amet consectetur.</p>            
          </div> 
        </div>
        <div class="col-12 m-2 p-2  col-lg-2 bordo ">
          <i style="color: blue;" class="fas fa-code-branch fa-2x"></i>
          <h4>412</h4>
          <p>Lorem ipsum </p>            
        </div>
      </div>
    </section>
<!-- seconda sezione con icone -->
    <section class="container">
      <div class="row">
        <div class=" col-12 col-lg-4 d-flex m-2 p-2">
          <div class="bordo p-3">
            <i style="color: blue;" class="fas fa-code-branch fa-2x"></i>
            <h4>12</h4>
            <p>Lorem ipsum dolor sit amet consectetur.</p>            
          </div> 
        </div>
        <div class="col-12 m-2 p-2 col-lg-4 ">
         <div class="bordo p-3">
          <i style="color: blue;" class="fas fa-code-branch fa-2x"></i>
          <h4>412</h4>
          <p>Lorem ipsum </p> 
         </div>           
        </div>
      </div>
    </section>

    <section class="container">
      <div class="row">
        <div class="bordo ms-auto col-12 col-lg-2 d-flex m-2 p-2">
          <div>
            <i style="color: blue;" class="fas fa-code-branch fa-2x"></i>
            <h4>12</h4>
            <p>Lorem ipsum dolor sit amet consectetur.</p>            
          </div> 
        </div>
        <div class="col-12 m-2 p-2  col-lg-2 bordo ">
          <i style="color: blue;" class="fas fa-code-branch fa-2x"></i>
          <h4>412</h4>
          <p>Lorem ipsum </p>            
        </div>
      </div>
    </section>

    <section class="container">
      <div class="row">
        <div class=" col-12 ms-auto col-lg-4 d-flex m-2 p-2">
          <div class="bordo p-3">
            <i style="color: blue;" class="fas fa-code-branch fa-2x"></i>
            <h4>12</h4>
            <p>Lorem ipsum dolor sit amet consectetur.</p>            
          </div> 
        </div>
        <div class="col-12 m-2 p-2 col-lg-4 ">
         <div class="bordo p-3">
          <i style="color: blue;" class="fas fa-code-branch fa-2x"></i>
          <h4>412</h4>
          <p>Lorem ipsum </p> 
         </div>           
        </div>
      </div>
    </section>
    <!-- seconda sezione finita -->


    <!-- inizio terza sessione -->
    <div class="container mt-5">
      <div class="row">
        <div class="col-12 col-lg-6">
          <div class="bordo p-3">
            <h3 class="intestazionetitolo">Lorem ipsum</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem suscipit reprehenderit quisquam, neque consequuntur laboriosam tempora aliquid cum nam eligendi inventore sapiente quaerat iste. Officiis consequuntur tenetur hic in ex.</p>
          </div>
        </div>
        <div class="col-12 col-lg-6 d-flex justify-content-around">
          <img style="border-radius: 50%; border: 3px solid blue; padding: 10px;" class="img-fluid" src="https://picsum.photos/300" alt="">
        </div>
      </div>
    </div>


    <div class="container mt-5">
      <div class="row">

        <div class="col-12 col-lg-6 d-flex justify-content-astart">
          <img style="border-radius: 50%; border: 3px solid blue; padding: 10px;" class="img-fluid" src="https://picsum.photos/300" alt="">
        </div>
        <div class="col-6">


          <div class="bordo p-3">
            <h3 class="intestazionetitolo">Lorem ipsum</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem suscipit reprehenderit quisquam, neque consequuntur laboriosam tempora aliquid cum nam eligendi inventore sapiente quaerat iste. Officiis consequuntur tenetur hic in ex.</p>
          </div>
        </div>
        
      </div>
    </div>


    <!-- terza sessione finita -->


    <!-- Inizio quarta sezione -->
    <section class="container my-5">
      <div class="row">
        <div class="col-12 text-center">
          
          <h2 class="intestazionetitolo">Lorem ipsum </h2 >
           <h2 class="intestazionetitolo"  >dolor sit.</h2> 
  
          </div>
          
      </div>
      

      <div class="row">

        <div class="col-6 timelined">
          
          <h3 class="intestazionetitolo ">Lorem</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt tenetur dolore minus, esse distinctio cumque beatae ipsa laudantium illum sit laborum consequatur repudiandae veniam ipsum, molestiae blanditiis accusamus. Necessitatibus, ad.</p>

        </div>
      </div>
      <div class="row">
        <div class="col-6 ms-auto text-end timelines">
          <span class="dot"></span>

          <h3 class="intestazionetitolo ">Lorem</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt tenetur dolore minus, esse distinctio cumque beatae ipsa laudantium illum sit laborum consequatur repudiandae veniam ipsum, molestiae blanditiis accusamus. Necessitatibus, ad.</p>
        </div>
      </div>
      <div class="row ">
        
        <div class="col-6 timelined">
    
          <h3 class="intestazionetitolo ">Lorem</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt tenetur dolore minus, esse distinctio cumque beatae ipsa laudantium illum sit laborum consequatur repudiandae veniam ipsum, molestiae blanditiis accusamus. Necessitatibus, ad.</p>

        </div>
      </div>
      
      <div class="row">
        
        <div class="col-6 ms-auto text-end timelines">
          <span class="dot"></span>

          <h3 class="intestazionetitolo ">Lorem</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt tenetur dolore minus, esse distinctio cumque beatae ipsa laudantium illum sit laborum consequatur repudiandae veniam ipsum, molestiae blanditiis accusamus. Necessitatibus, ad.</p>
        </div>
        
      </div>
      
    </section>
    <!-- Bottone -->
    <div class="container">
      <div class="row ">
        <div class="col-12 text-center">
          <button type="button" class="btn btn-primary px-5">Subscribe!</button>
        </div>
      </div>
    </div>

<!-- quarta sezione finita -->

<footer class="container-fluid">
<div class="row vh-100 align-items-end ">
  <div class="col-12 col-lg-6 p-4">
    <h2 style="color: yellow;">Lorem ipsum dolor</h4>
      <p style="color: white;">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur, dicta quae! Deleniti, aspernatur. Ratione ut ipsam reiciendis dicta odio illum, maiores quasi facilis, asperiores perspiciatis dignissimos, minima culpa recusandae maxime.</p>
  </div>
  <div class="col-12 col-lg-6 p-5 ">
    <div class="d-flex " >
      <h2 style="color: yellow;">Social</h2>
    </div>
    <div class="d-flex justify-content-between">
      <i class="footico fab fa-2x fa-facebook"></i>
      <i class="footico fab fa-2x fa-instagram"></i>
      <i class="footico fab fa-2x fa-linkedin"></i>
      <i class="footico fab fa-2x fa-twitter"></i>
    </div>
  </div>
</div>
</footer>



    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

  </body>
</html>
